/*

Theme Name:     Divi Child

Template:       Divi

*/

/* Colours:
Navy:
Blue: #EBF4F3
Orange: #d98100
Yellow: #e1b200

Purple: #D0BBC7
Light Blue: #EBF4F3
*/

@import url("../Divi/style.css");
@import url('//netdna.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.css');

a {
    color: #D0BBC7 !important;
    font-weight: 700;
}

#top-header .container {
    background-color: #D0BBC7;
    width: 100%;
    max-width: 100%;
    height: 210px;
    border-bottom: 15px solid #EBF4F3;
}

.et_header_style_centered #main-header .container {
    background-color: #D0BBC7;
    width: 100%;
    max-width: 100%;
}

.et_vertical_nav #main-header {
    background-color: #D0BBC7;
}
.logotopleft {
    width: 60%;
    text-align: left;
    display: inline-block;
}

.logotopleft img#toplogo{
    position: absolute;
    top: 0px;
    height: 180px;
    width: auto !important;
/*	border: 2px dotted #fff;	*/
}

@media screen and (max-width: 590px) {
    .logotopleft img#toplogo {
        height: 130px !important;
        width: auto;
        top: 47px;
    }
    #top-header .container {
        height: 200px;
    }
}

img#logo {
    display: none;
}

#et-secondary-menu {
    padding-right: 150px;
}

#top-menu {
    padding-top: 16px;
    padding-bottom: 16px;
}

#top-menu li a {
    font-size: 20px;
}
.et_header_style_centered #top-menu > li > a {
    padding-bottom: 0;
}

.et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, #top-menu li.current-menu-item > a, .et-fixed-header #top-menu li.current-menu-item > a {
color: #EBF4F3 !important;
}

.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a, .et_nav_text_color_light #et-info a {
    color: #fff;
}

.et_nav_text_color_dark #top-menu > li > a {
    color: #fff !important;
}

.nav li ul {
    background-color: #D0BBC7;
    border-top: none;
}

.et_fixed_nav #logo img {
    width: 150px;
    height: auto;
}

#main-content {
    border-bottom: 6px solid #D0BBC7;
}
#left-area {
    background: url(http://vidyayoga.ie/wp-content/uploads/2017/01/Lotus-Flower-50-opacity.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.entry-content {
    background: rgba(255,255,255,.5);
}

#main-footer {
    border-top: 12px solid #FDEBDD;
    background-color: #D0BBC7 !important;
}

#footer-bottom {
    background-color: transparent;
}

p#footer-info, p#footer-info a {
color: #fff !important;
}
#footer-info > a.coppertops:hover {
color: #B84926 !important;
}
#footer-info > a.lifeforce:hover {
    color: #EBF4F3 !important;
}

.socialicons {
    display: inline-block;
    float: right;
    width: 100%;
    text-align: right;
    padding-right: 8px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #D0BBC7;
}

.fa-facebook, .fa-phone, .fa-linkedin, .fa-twitter, .fa-instagram, .fa-google-plus, .fa-rss {
    color: #D0BBC7;
}
.facebook-button:hover .fa-facebook {
    color: #3b5998;
}
.phone-button:hover .fa-phone {
    color: #0a0;
}
.linkedin-button:hover .fa-linkedin {
    color: #007bb6;
}
.twitter-button:hover .fa-twitter {
    color: #00aced;
}
.instagram-button:hover .fa-instagram {
    color: #125688;
}
.googleplus-button:hover .fa-google-plus {
    color: #dd4b39;
}
.rss-button:hover .fa-rss {
    color: #ff6600;
}

.socialicons .fa-circle {
    color: #EBF4F3;
}
.facebook-button:hover .fa-circle, .phone-button:hover .fa-circle, .linkedin-button:hover .fa-circle, .twitter-button:hover .fa-circle, .instagram-button:hover .fa-circle, .googleplus-button:hover .fa-circle, .rss-button:hover .fa-circle {
    color: #fff;
}

.facebook-button:active .fa-facebook, .phone-button:active .fa-phone, .linkedin-button:active .fa-linkedin, .twitter-button:active .fa-twitter, .googleplus-button:active .fa-google-plus, .rss-button:active .fa-rss {
    color: #D0BBC7;
}

.facebook-button > a:hover, .phone-button > a:hover, .linkedin-button > a:hover, .twitter-button > a:hover, .googleplus-button > a:hover, .rss-button > a:hover {
color: #ffffff;
text-decoration: none;
}


p#footer-info, p#footer-info a {
color: #fff;
}
#footer-info > a.coppertops:hover {
color: #B84926;
}
#footer-info > a.lifeforce:hover {
color: #EABC28;
}


/* Block Quote */
blockquote {
    quotes:'‘' '’' !important;
    border: none;
    border-left: 5px solid #D0BBC7;
    border-color: #D0BBC7 !important;
    background: #dadada !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
    quotes: "\201C""\201D""\2018""\2019";
    padding-top: 5px;
    padding-bottom: 5px;
}

blockquote p {
    color: rgba(75, 133, 168, 1);
    display: inline;
}
